Astra H Android™ CAN Service - YnyudlwieHue Tekyuiero coyHkuvoHana #207

Status bar elements size too small
07/20/2017 03:30 PM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 07/20/2017
Priority: Bbicokuia Due date: 07/31/2017
Assignee: Victor K. % Done: 100%
Category: [GUI] Common/Layout/Fonts Estimated time: 0.00 hour
Target version: Release 2, fix #2

E-mail pna o6paTtHom

CBA3MU:

Description

History

#1 - 07/21/2017 03:04 PM - Victor K.
- Status changed from B paspabortke to [(0ToBa A5 TeCTupoBaHus

- % Done changed from 0 to 100

Applied in changeset car-service-trunk|r557.

#2 - 07/21/2017 03:08 PM - Victor K.

- Status changed from "oToBa ans TectupoBaHus to B npouecce tecTupoBaHns

#3 - 07/22/2017 10:55 AM - Victor K.

- Status changed from B npouecce tectupoBaHus to TecT-e Heyaa4Ho-llepeoTkpbiTa

Speed icon is very big, Consumption icon is very small

#4 - 07/22/2017 10:56 AM - Victor K.

- Status changed from Tect-e Heyna4Ho-lNepeoTkpbiTa to B paspabotke

#5 - 07/22/2017 10:56 AM - Victor K.

- Status changed from B paspabortke to ['0ToBa A/15 TecTupoBaHus

Applied in changeset car-service-trunk|r558.

#6 - 07/22/2017 08:18 PM - Victor K.

- Status changed from "oToBa ans TectupoBaHus to B npouecce tectupoBaHns

#7 - 07/22/2017 08:21 PM - Victor K.

- Status changed from B npouecce trectupoBanus to lNpotectuposaHa-otoBa B penn3

#8 - 10/11/2017 06:45 PM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BblaaHa B penus
